/*
Theme Name: Mist Child Theme
Description: Child theme for Mist Theme
Author: zozothemes
Version: 1.0
Template: mist
Tags: two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: zozothemes
*/

@import url("../mist/style.css");

::selection { background:#4C9D2A!important; }

.zozo-main-nav.navbar-nav .dropdown-menu { border-color:#003A67!important;}
.header-section .header-main-section .zozo-main-nav.navbar-nav .dropdown-menu > li > a:hover { color:#003A67!important; font-weight:bold; }
.typo-dark { color:auto; }

/* Stop navigation menu from indenting when focused */
.sub-menu > li > a:focus { padding-left:0; }
#sidebar .widget.widget_nav_menu li a:focus { padding-left:20px;}

/* #content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {color:#0F4B92;} */


/* Blockquote */
blockquote, .blockquote-reverse { color:#4C9D2A; line-height:30px;}

.small-block blockquote, .small-block .blockquote-reverse { font-size: 14px; }
.small-block blockquote:before, .small-block blockquote:after { color: #003A67; font-size: 40px; }

/* Submit Button Text */
input[type="submit"], .wpcf7 input[type="submit"] { color:#fff!important; }

h4 a { color:#003b5d; }

.vc_tta-accordion.vc_tta-style-default .vc_tta-panel-title > a { color:#003b5d!important; }
.vc_tta-accordion.vc_tta-style-default .vc_tta-panel.vc_active .vc_tta-panel-title > a { color:#4C9D2A!important; }
.large-text-accordion p { font-size:16px; line-height:30px; }

/* Header */

/* fix mobile horizontal scrolling */
.container>.navbar-collapse { margin-right:0px; }
#header-main .navbar-collapse .navbar-nav { margin:0px!important; }

#main-menu #menu-item-292 > ul.sub-nav { left:-66px; }
#main-menu #menu-item-281 > ul.sub-nav { left:-52px; }
#header-main { height:auto; text-transform:uppercase; }
#main-wrapper, .row { margin-left:0px; margin-right:0px; }

#main-menu li.current-page-ancestor a, #main-menu li.current-menu-item a { color:#4C9D2A; }

@media screen and (min-width:942px) {
	#main-menu li:last-child .dropdown-menu { left:-107%; }
}


/* Container */
#single-sidebar-container, #single-sidebar-container #primary { padding-left:0px; padding-right:0px; }

/*Side Bar*/
.sidebar { padding-top: 50px; padding-bottom: 40px; }
.sidebar .nav-tabs > li > a:hover { color:#FFF; }
.sidebar .textwidget { margin-bottom:40px; }
/* #sidebar .nav li.active { padding: 10px 15px; font-weight: bold; color: #0191D5; border-left: 2px solid #0191D5; } */

/* Nav */
.sidebar .nav-tabs { border-bottom:0px; }

.sidebar .nav .main-parent { width:100%; }

.sidebar .nav > li.active { padding: 5px 15px; margin:5px auto; margin-right:0px; width:90%; background:#FFF; -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75); box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.75); color: #003A5D; font-weight: bold; }
	.sidebar .nav > li.active.main-parent { width:100%; }
	.sidebar .nav li.active a { border:0px; color: #003A5D;}
	.sidebar .nav li.parent.active a:hover { cursor:pointer; }
	.sidebar .nav li.active.has-children .sub-menu li a { font-size: inherit; }
	.sidebar .nav li a i { float:right; font-size:18px; color:#FFF; }
	.sidebar .nav li.active a i { color:#003A5D; }
	
.sidebar .nav li { background:#003A67; color:#fff; width:90%; margin:0px auto; margin-right:0px; -webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 1); -moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 1); box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 1);}
	.sidebar .nav li a { color:#fff; border:0px; }
		.sidebar .nav li a:focus { background-color:inherit; }
		.sidebar .nav li.active .sub-menu li { background-color:#fff; font-weight:normal; border-bottom: 1px solid rgba(175, 175, 175, 0.25); }

.sidebar .nav .sub-menu { margin-left:25px; padding-bottom:5px; list-style-type:none; padding-left:0px; }
	.sidebar .nav .sub-menu li { padding: 5px 0px; line-height:20px; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; border-bottom: 1px solid rgba(0, 41, 72, 0.71);}
		.sidebar .nav .sub-menu li a { font-size:10px; }
		.sidebar .nav .sub-menu li a:hover { padding-left:0px; }
	.sidebar .nav .sub-menu li.last { border-bottom:0px; }
	.sidebar .nav .sub-menu li.active a { font-weight:bold; }
	
.sidebar .widget.widget_search .widget-title {
	display: block;
}

@media screen and (max-width:991px) {
	#sidebar .bnp-sidebar-widget { display:none; }
}

.top-page-nav { padding-bottom:0px; padding-top:20px; }
	.top-page-nav .vc_tta-container { margin-bottom:0px; }
	.top-page-nav .primary-sidebar { padding-top:0px; padding-bottom:0px; }
	.top-page-nav .bnp-sidebar-widget { margin-left:10px; margin-right:10px; }

/* Download PDF Link */
.download-pdf { float:right; }
.download-pdf .aio-icon-box.default-icon { margin-bottom:0px!important; }

/* GENERIC */
.spacer { height:20px; }
.block { display:block; }
.hidden { display: none; }
*.alternative { color:#727935!important; }
*.alternative::after { background-color:#d5d7c3!important; }

.p0 {padding: 0 !important}
.pt0 {padding-top: 0 !important}
.pr0 {padding-right: 0 !important}
.pb0 {padding-bottom: 0 !important}
.pl0 {padding-left: 0 !important}

.pl40 { padding-left:40px!important}

.m0 {margin: 0 !important}
.mt0 {margin-top: 0 !important}
.mr0 {margin-right: 0 !important}
.mb0 {margin-bottom: 0 !important}
.ml0 {margin-left: 0 !important}
.icon-mt-5 i { margin-top:5px; }

.white-text { color:#fff!important; }

.red-icon i { color:#C51F3D; }
.white-icon i { color:#FFF; }
.float-left { float:left; }

.toggle-element i { margin-right:10px; }
.toggle-target { display:none; }

@media screen and (min-width:768px) {
	.first-col { padding-left:0px; }
}

/* Tabs */
.zozo-tabs .nav-tabs > li > a { color:#003B5D }
	.zozo-tabs ul.nav li.active a { color:#fff; }

/* extra small button */
.xs-btn a { padding-right: 14px !important; padding-top: 2px!important; padding-bottom: 2px!important; }

/* END GENERIC */

/* Zozo Related Blog posts */
.related-posts-wrapper .related-post-more { margin-top:20px; }
/*.related-post-item .related-content-wrapper h5 a { font-family: Roboto; font-size: 18px; color: #003a5d; line-height: 23px; }*/

/* Zozo Latest Posts */
.latest-posts-layout .posts-content-container .entry-header { display:block; }
	.latest-posts-layout .posts-content-container .entry-header h2 {font-size:16px; text-transform: capitalize; }
	
/* Blog List */
.large-posts .entry-summary *, .list-layout .entry-summary * {
    font-size: 15px;
    line-height: 25px;
}

.widget .widgettitle { font-size:24px; line-height:auto; }
.widget_categories .screen-reader-text, .widget_archive .screen-reader-text { display:none; }

.tagcloud a { color:#fff; }
.related-post-summary * { font-size:13px; line-height:22px; }

/* Success Story */
.success-story .portfolio-content .portfolio-overlay .portfolio-title h4 { color:#003A5D; }
.success-story a.full-link { position: absolute; left: 0; width: 100%; height: 100%; z-index: 500; }
.success-story .portfolio-overlay { background-color:rgba(255,255,255,0.8); }

/* Sponsors */
.sponsors img { max-height: 75px; max-width:200px; width: auto; margin: 20px 0px; }
.sponsors .wpb_wrapper { text-align:center; }

/* GENERAL */
.green-title h1 { color:#4C9D2A; }
.vc_gitem-link { color:#FFF!important; }
p {margin-bottom: 1.5em;}
/*em,*/ b, i {color: #003B5D;}
.vc-zozo-section {padding: 0 !important;}

.widget input.search-button { width: auto; float: right; margin-top: 5px; }
.widget_nav_menu ul.sub-menu { margin-left:20px; }

#zozo-back-to-top > a > .glyphicon {
	color: #fff;
}
#zozo-back-to-top > a:hover, #zozo-back-to-top > a:focus {
	background: #4C9D2A;
}

.home .site-content {
	padding-top: 0px;
}

@media screen and (max-width: 991px) {
	.site-content { padding-top:30px; }
}

@media screen and (min-width: 992px) {
	.site-content { padding-top: 50px; }
}

.wpb_row, .wpb_content_element {
	margin-bottom: 1.5em;
}

	/* BUTTONS */
	.vc_gitem-is-link a, .vc_general.vc_btn3.vc_btn3-color-primary-bg { color:#FFF!important; }
	
	.btn { color: #fff !important; }
	
	.btn.btn-primary {
		background: #4C9D2A !important;
		color: #fff !important;
		border-color: #4C9D2A !important;
	}

	.btn.btn-primary:hover, .btn.btn-primary:focus {
		color: #fff !important;
	}

	.btn.btn-success {
		background: #4C9D2A !important;
		color: #fff !important;
	}

	.btn.btn-danger {
		color: #fff !important;
	}

	.btn.btn-alt1 {
		color: #fff !important;
	}

	.btn.btn-alt2 {
		background: #21135f !important;
		color: #fff !important;
	}

	.btn.btn-alt3 {
		background: #013ca6 !important;
		color: #fff !important;
	}

	.header-section.type-header-3 .extra-nav .header-main-right-search .search-form .input-group-btn .btn-search {
		color: #fff !important;
	}
	/* END BUTTONS */

em.required-field { display:block; margin-bottom:10px; font-weight:normal; }
/* END GENERAL */

/* Post meta */
.zozo-posts-container .entry-meta-wrapper { overflow:hidden }
	.zozo-posts-container .posts-content-container .entry-meta li { float:left; }

/* APPOINTMENTS */
.app_monthly_schedule_wrapper table { border-top:1px solid #d4d4d4;}
.appointments-wrapper h3, .appointments-confirmation-wrapper h3 { font-family: Roboto; font-size: 24px; line-height: 31px; }
.appointments-pagination a, .appointments-confirmation-button { box-shadow: none; background-color: #003b5d; padding: 9px 20px; background-image:none; text-shadow:none; color:#fff; }
.appointments-pagination a:hover { background-image: none; color:#fff; }

.app_timetable_cell.app_timetable_cell-08-00 { display: none;}
.app_timetable_cell.app_timetable_cell-16-30 { display:none; }

/* TESTIMONIALS */
.testimonial-item .testimonial-img > img {
	max-width: 30%;
}

.author-details > p.author-designation-info .testimonial-author-designation:after {
	content: '';
}

.testimonial-author-name { font-weight:bold; }

.zozo-testimonial-grid-wrapper .testimonial-item {
	margin-bottom: 50px !important;
}

.testimonial-item.tstyle-border .testimonial-content {
	border-color: #4D9D2A !important;
}

.testimonial-item .testimonial-content { width:99.7%; }
 
.pager li > a, .pager li > span {
	border-color: #4D9D2A !important;
	background-color: #4D9D2A !important;
	color: #fff !important;
}

.pager li > a > .fa {
	color: #fff !important;
}

.testimonial-item.tstyle-border .testimonial-content:before {
	border-top-color: #4D9D2A !important;
}
/* END TESTIMONIALS */

/* Major Investors */
.chairmans-circle-section img { max-width: 325px; max-height: 200px; width: auto; }
.presidents-circle-section img { max-width: 280px; max-height: 150px; width: auto; }
.leadership-circle-section img { max-height: 125px; max-width: 200px; width: auto; }
.directors-circle-section img { max-width: 175px; max-height: 100px; width: auto; }

/* Key Partners */
.key-partners tr td:first-child { width: 25%; } 
.key-partners > tbody > tr > td { vertical-align: middle; }

@media screen and (min-width:992px) {
	.main-col-small { width:90%!important; }
	/* .content-col-small { width:90%!important; } */
	.type-header-7 .boxed-header .container { width: 79%!important; }
}

/* HEADER */

/* .navbar-header.zozo-logo a.navbar-brand { height:100px!important; }  */
.navbar-header.zozo-logo a.navbar-brand img { height:100%; width:auto; padding-bottom:0px; }
.navbar-header.zozo-logo, .zozo-header-main-bar { padding:10px 0px; }
.zozo-header-main-bar .extra-nav { display:none!important; }
#header-main-search i.btn-trigger { display:none; }

.header-section .header-main-section .zozo-main-nav > li { font-weight:bold!important; }

.header-top-section .search-form .input-group-btn .btn-search { background:#003A5D; }
.header-section .header-top-section ul > li { height:auto; }

.header-section.type-header-3 .header-main-section { height:auto!important; }
#header-contact-info li.business-directory {text-transform: uppercase;}
#header-contact-info li.contact-us a { padding:6px 12px; }

@media screen and (max-width:767px) {
	#header-top-bar .navbar-collapse.zozo-topnavbar-collapse { float:right; }
}

/* END HEADER */

/* Social */
.social-vertical-list a { font-weight:bold; display:block; line-height: 35px;}
	.social-vertical-list a .zozo-icon { width:40px; text-align: center; float:left; margin-right:10px; }

/* FOOTER */
#footer-widgets-container { padding-top:25px; padding-bottom:25px; }
#footer .zozo_social_link_widget { margin-left:4px; }
.footer-widgets .widget-title { line-height:25px!important; padding-bottom: 5px!important; }

#footer .widget.widget_nav_menu .widget-title {margin-bottom: 0px; border-bottom: 0px; text-transform: none;}
#footer #nav_menu-6 li { margin:0px; }

/* Three column center alignment fix */
#footer .three-col-offset { float:left; width:10%; height:1px; }
@media (min-width: 768px) {
	.footer-widgets.col-sm-4 { width: 29.3333%; }
}

#footer-widgets-container * { color:#fff!important; }
#footer .company-info img { margin-bottom:20px; }
#footer .company-info p {margin-bottom:0px;}
#footer .company-info .company { font-weight:bold; }
#footer .company-info .phone, #footer .company-info .parking { margin-top:10px; }
.footer-menu-wrapper {overflow:hidden; margin-top:20px; }

#copyright-text .additional-text { margin-bottom: 5px; }

/* Feature Blocks */
.home #feature-blocks { margin-bottom:60px; }
	.home #feature-blocks .grid-overlay-bottom { height:307px; }
.zozo-feature-box.feature-box-style.style-overlay-box .grid-box-inner, .grid-item .grid-box-inner .grid-overlay-bottom { background-color:#4D9D2A!important; }
.grid-item .grid-box-inner .grid-overlay-bottom, .grid-item .grid-box-inner .grid-overlay-bottom * { color:#FFF!important; }

/* Staff */
#staff-modal-hidden { display:none; }
.bnp_staff { float:left; }
.bnp_staff img { width:auto; /* height:350px; */ }
.bnp_staff .top-meta .staff-meta { float:left; margin-bottom:20px;  }
.bnp_staff .staff-top-meta.visible-sm img { margin-bottom:20px; }
.bnp_staff .top-meta .staff-meta .meta-item { float:left; }
.bnp_staff .top-meta .staff-meta .meta-title { float:left; }
.bnp_staff .top-meta .staff-meta span { float:left; }

.single-bnp_staff #primary { width:100%; }
.single-bnp_staff .name { padding-bottom:0px; }
.single-bnp_staff .job-title { margin-top:0px; }
.single-bnp_staff .page-entry-slogan.job-title { margin-top:-8px; margin-bottom:20px; }

.single-bnp_staff  .recent-posts article { margin-bottom:10px; padding-bottom:0px; border-bottom:1px solid #d4d4d4; }
.single-bnp_staff  .recent-posts .post-title { font-size:20px; padding-bottom:0px; margin-bottom:0px; }
.single-bnp_staff  .recent-posts .post-date { font-size:12px; font-weight:bold; }

.staff-meta .meta-title { font-size: 15px; margin: 0; font-weight: bold; line-height:inherit; }
.staff-meta p { margin-bottom:5px; }

.staff-top-meta { margin-bottom:20px; }
	.staff-top-meta img { display:block; margin:0px auto; }
@media screen and (max-width:767px) {
	.staff-top-meta header { text-align:center; }
}
	
#content .col-md-4 img.wp-post-image { margin-bottom:10px; }

.vc_gitem-acf.job-title { font-style:italic; }
.vc_custom_heading.name { font-weight:bold; font-size:18px; }

	/* Staff Grid */
	.bnp-staff-item .image-col { padding:0px 0px; }
	.bnp-staff-item .email { word-wrap:break-word; }
	.bnp-staff-item .wpb_single_image { margin-bottom:0px!important; }
	.bnp-staff-item .vc_gitem_row, .bnp-staff-item .vc_gitem-col {height:100%;}
	.bnp-staff-item .vc_btn3-container a { background: #003b5d; }
	/* .bnp-staff-item .vc_btn3-container.vc_btn3-inline { position:absolute; bottom:10px; } */
/* END STAFF */

/* Timeline */
.timeline-feature-item .timeline-dot, .timeline-wrapper .timeline-dot { background-color: #fff!important; border: 4px solid #013CA6!important; }
.ult-timeline-arrow s, .timeline-feature-item, .timeline-block { border-color:transparent!important; }
/* END Timeline */

/* PAGINATION */
.pagination { list-style:none; }
.pagination .next i, .pagination .prev i  { color:#fff; }
/* END PAGINATION */

/* Image Folds */
.fold-container.top-left { position:absolute; left:0px; top:-50px; }
.fold-container.bottom-right { position:absolute; right:0px; bottom:0px; }
/* END Image Folds */

/* Spotlight Professional */
.spotlight-professional { width:99%; margin-bottom:20px!important; }

/* Breadcrumb styling */
.page-title-breadcrumbs { position: relative!important; left: 0; top: 10px!important; }
.page-title-section .page-title-captions h1 { width:100%!important; }
/**********/

/* BLOG */
h2.entry-title a,
.entry-meta-wrapper .entry-meta i, .entry-meta-wrapper .entry-meta .meta-name,
.grid-layout .grid-posts .btn-more.read-more-link, .list-layout .list-posts .btn-more.read-more-link, .large-layout .large-posts .btn-more.read-more-link {
	color: #4C9D2A; 
}

.wp-caption-text { font-size:12px; }

.entry-meta-wrapper{padding-bottom:10px; margin-bottom:10px; border-bottom:solid 1px #c0c0c0;}

.entry-content p, .entry-summary p {
    margin-bottom: 1.5em;
}


.page-id-5686 .page-title-image-bg:after, .page-title-section.blog-bg:after { background: rgba(255,255,255,0.45); }

.page-title-section.bg-styled {
	position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
}

.page-title-section.blog-bg { background-position: center top; background-image: url(/wp-content/uploads/2015/09/BNP-BLOG-AMERICAN-FALLS.jpg); }
.page-title-section.news-bg { background-position: center center; background-image: url(/wp-content/uploads/2015/09/News-Press-Header-Image.jpg); }
.page-title-section.event-bg { background-position: center top; background-image: url(/wp-content/uploads/2015/09/test-circle-top3.jpg); }
.page-title-section.empty-bg { background-position: center center; background-image: url(/wp-content/uploads/2016/03/Building-Windows-BNP-optimized2.jpg); }

.read-more { font-weight: bold; }

.author-avatar img { border-radius:0; }

.post-tags a {
    background-color: #4C9D2A;
    color: #fff;
    padding: 0px 5px;
    border-top-left-radius: 2px;
    border-radius: 2px;
    font-size: 12px;
	word-break: break-all;
    white-space: nowrap;
}
.post-tags > a:hover { color:#fff!important }

h2.entry-title a:hover { color:#013CA6; }

	/* Share */
	.share-options .share-text { font-weight: bold; color: #003B5D; }

	/* AUTHOR ARCHIVE BLOCK */
	.author-info-page {
		background-color: rgba(0,106,113, .1);
	}

	.author-info-page .author-title {
		margin-left: 95px;
	}

	.author-info-page .author-title h4 {
		margin-bottom: 2px;
	}

	.author-info-page .author-title .author-position {
		font-style: italic;
		float: left;
		margin-right: 10px;
	}

	.zozo-social-share-box .author-social li a {
		width: auto;
		background-color: transparent !important;
		color: #4C9D2A !important;
	}
	/* END AUTHOR ARCHIVE BLOCK */

	/* EXTERNAL NEWS */
	#archive-posts-container .category-external-news .posts-content-container { background-color:#E5F0F0; }
	/* END EXTERNAL NEWS */
	
	/* Listing */
	.image-title-grid-item .vc_gitem-zone-img { display:block!important; }
/* END BLOG */

/* Member Directory */
.search-option-title { float:left; margin-right:20px; line-height:40px; }
.letter-list, .keyword-form, .member-category-form { margin-bottom:20px; }
.letter-list a { padding:0px 3px; }

.advanced-search form { margin-left:30px; }
	.advanced-search form .search-area { overflow:hidden; }

.sep-no-line { font-size:14px; }

.keyword-search { width:200px; }
.bnp_member_cat_dropdown { width:261px; }

.search-description .clear { margin-left:5px; }
	.search-description .clear i { color: #fff; font-weight: normal; margin-left: 2px; font-size:10px;}

.advanced-search .options { overflow:hidden; }
	.advanced-search .options input[type="submit"] { margin-bottom:20px; }
.adv-option { margin-bottom:5px; }
	.adv-option input[type="checkbox"] { float:left; }
	.adv-option .name { overflow:hidden; padding-left:5px; }
	
#adv-bottom-find { display:none; }

	/* Member List */
	.member-list { list-style-type:none; padding-left:0px; }
		.member-list li { padding:10px 0px; }
		.member-list li.border-bottom { border-bottom:1px solid #e4e4e4; }
		.member-list li.odd { background-color:#FBFBFB; }
	
	.member-list .company-name { margin-bottom:0px; font-size:20px; line-height:25px; }
	.member-list .category { font-size:12px; }
	.member-list .address { font-size:12px; margin-bottom:0px; }
	
#member-map { width:100%; height:300px; margin-bottom:20px; }

.primary-contact { margin-bottom:20px; }
	.primary-contact p { margin-bottom:0px; }
	
.general-contact { margin-bottom:20px; }

.select2-container--default { max-width:100%; }

.single-bnp_member .member-logo { margin-bottom:20px; }
.single-bnp_member .website { margin-bottom: 20px; }

.single-bnp_member .member-meta { margin-bottom:20px; }
	.single-bnp_member .member-meta .phone { margin-bottom: 0px; }
	.single-bnp_member .member-meta h5 { margin-bottom:5px; }
	.single-bnp_member .member-meta .zozo-social-icons { margin-top:0px; }
	.single-bnp_member .member-meta .zozo-social-icons li a { background:#4C9D2A; }
	/* .single-bnp_member .member-meta .zozo-social-icons i { color:#4C9D2A; } */


/* Directors Circle */
.directors-circle-section img { max-width: 170px; max-height: 100px; height: auto; width: auto; }
	
/* BUY LOCAL NAV LIST */
.buy-local-list .icon_list_item { font-size:0px; }
.buy-local-list .icon_list_icon { line-height:initial!important; }
/* END BUY LOCAL NAV LIST */

/* PRICING */
.pricing-features { overflow:hidden; padding-bottom: 0px!important;}
.pricing-duration { font-style: italic; }
.zozo-pricing-item .pricing-features ul > li.empty { height:48px; }
/* END PRICING */

/* Contact Forms */
.wpcf7 textarea, .wpcf7 input, .wpcf7 select { margin-bottom:15px; }
.wpcf7 .bnp_arrow_heading_container { margin-top:0px; margin-bottom: 10px; overflow: visible; float:left;}
.wpcf7 .bnp_arrow_heading_container:after { bottom:4px; }

/* STRATEGIC PARTNERS */
@media screen and (max-width:768px) {
	#post-109 section.table-item .vc_single_image-wrapper { display:block; text-align:center; }
}
@media screen and (min-width:768px) {
	#post-109 section.table-item { display:table; }
	#post-109 section.table-item .zozo-vc-main-row-inner { display:table-row; }
	#post-109 section.table-item .wpb_column { float:none; display:table-cell; vertical-align:middle; }
}
/* END STRATEGIC PARTNERS */

/* EventBrite */
article.eventbrite-event header { overflow:hidden; margin-bottom:10px; }
.event-listing article.eventbrite-event header img { float:left; width:200px; margin-right:10px; }
.event-listing article.eventbrite-event header h1.entry-title { font-size:18px; margin-bottom:0px; line-height:20px; font-weight:bold; }
.event-listing article.eventbrite-event .entry-meta { overflow:hidden; }


.eb-attendees-list ul { list-style-type:none; border-bottom:1px solid #E4E4E4; }
.eb-attendees-list .eb-company { font-weight:bold; }
.event-venue { margin-bottom:0px!important; }
.event-time { font-weight:bold; }
.event-organizer { margin-bottom:10px; }

.eventbrite-event table td { border-top:0px; max-width:30%; width:auto; }
.single-event .entry-header img { display:block; margin:auto auto; }
.single-event .entry-meta { margin: 20px 0px; }
.single-event * { word-wrap: break-word; }
.single-event .entry-content img {max-width:100%; }

@media screen and (max-width:991px) {
	.single-event .entry-header .entry-title {text-align:center; }
	.single-event .entry-header .entry-meta {text-align:center; }
}

/*.single-event table tr td { line-height:0px; }*/
.single-event article hr { margin:0px; }

.single-event table { width:100%!important; }

.event-listing .event-row { border-bottom: 1px solid #d4d4d4; padding:25px 0px; }
.event-row:last-of-type { border-bottom:0; }

.event-listing .navigation .screen-reader-text { display:none; }

/**********/

/* Export Forum */
.category-expert-forum .entry-meta .author { display:none; }

/* MEDIA QUERIES */

	/* Large Devices, Wide Screens */
	@media only screen and (max-width : 1200px) {

		/* TITLE BAR */
			/* BREADCRUMBS */
			.page-title-section .page-title-breadcrumbs {
				position: relative;
				left: auto;
				right: auto;
				width: 100%;
				margin: 5px 0 0;
			}
			/* END BREADCRUMBS */

		/* END TITLE BAR */
	}

	/* Medium Devices, Desktops */
	@media only screen and (max-width : 992px) {

	}

	/* Small Devices, Tablets */
	@media only screen and (max-width : 768px) {
		/* HEADER */
			/* TOPBAR */
			#header-top-bar > .container {
				padding-right: 0;
			}
			/* END TOPBAR */
		/* END HEADER */
	}

	/* Extra Small Devices, Phones */
	@media only screen and (max-width : 480px) {

	}

	/* Custom, iPhone Retina */
	@media only screen and (max-width : 320px) {

	}
/* END MEDIA QUERIES */

.bnp_member_slider { width:100%!important; max-height:150px; }
	.bnp_member_slider .vc_images_carousel { width:100%!important; }
	.bnp_member_slider .vc_slide { width:100%!important; }
		.bnp_member_slider .vc_slide .vc_inner { display:block; height:100%; }
			.bnp_member_slider .vc_slide .vc_inner a { position: relative; display: inline-block; top: 50%; transform: translateY(-50%); width:100%; }
	.bnp_member_slider img { max-height:100px; width:auto; }
	
.bnp_centered_slider { width:100%!important; max-height:200px; }
	.bnp_centered_slider .vc_images_carousel { width:100%!important; }
	.bnp_centered_slider .vc_slide { width:100%!important; }
		.bnp_centered_slider .vc_slide .vc_inner { display:block; height:100%; }
			.bnp_centered_slider .vc_slide .vc_inner a { position: relative; display: inline-block; top: 50%; transform: translateY(-50%); width:100%; }
	.bnp_centered_slider img { max-height:200px; width:auto; }

.bnp_member_slider.vertical { max-height:none; }
	.bnp_member_slider.vertical img { margin-left: auto; margin-right: auto; display: block; padding-top:10px; }

.home .testimonial-carousel-slider .rateit-range { display:none; }

/* BNP block heading */
.bnp_arrow_heading_container { font-size: 50px; position: relative; overflow:hidden;  margin-top:20px; }
.bnp_arrow_heading_container.main { margin-bottom:30px; overflow:visible;}

.bnp_arrow_heading_container:after { content: "\25bc"; position: absolute; bottom: -50px; left: 5px; color: #4C9D2A; display: block; font-size: 35px; padding:0px 12px; }
	.bnp_arrow_heading_container.main:after { color: #003B5D!important; margin-bottom:30px; z-index:-1; }
	.bnp_arrow_heading_container.sub:after { color: #4C9D2A!important; bottom:5px; }
	
	.bnp_arrow_heading_container .bnp_arrow_heading { padding-left: 12px; padding-right: 12px; text-transform: uppercase;}
		.bnp_arrow_heading_container .bnp_arrow_heading .date { color:#275134; }
	.bnp_arrow_heading_container.main .bnp_arrow_heading { background: #4C9D2A; padding-top:15px; padding-bottom:15px; text-align:center; }
	.bnp_arrow_heading_container.sub .bnp_arrow_heading { background: #003B5D; border: 4px solid #4C9D2A; font-size: 20px; line-height:35px; float:left; }
	

/* BNP Arrow List */
ul.bnp-arrow-list, ul.bnp-arrow-list * { list-style:none; }
ul.bnp-arrow-list li:before { content: ""; border-color: transparent #4C9D2A; border-style: solid; border-width: 0.35em 0 0.35em 0.45em; display: block; height: 0; width: 0; left: -1em; top: 0.9em; position: relative; }

/* Regional Priority Projects */
.regional-priority-projects h3 { font-size: 16px; line-height: 21px; }
.regional-priority-projects ul { list-style:none; }
	.regional-priority-projects ul li:before {
		content: "\2022";
		display: block;
		height: 0;
		width: 0;
		left: -.8em;
		position: relative;
		color: #0F4B92;
		font-size:30px;
	}
	
.fold-container {
    position: relative;
    padding: 10px;
    color: #fff;
    background: #97C02F;
    padding-right: 3px;
    float: left;
}

.fold-container:before {
    content: "";
    position: absolute;
    top: 0;
    right: -16px;
    border-width: 0 16px 16px 0;
    border-style: solid;
    border-color: transparent transparent #658E15 #658E15;
    /* background: #658E15; */
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
    box-shadow: 0 1px 0px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
    display: block;
    width: 0;
    z-index: 1;
}
.fold-container:after {
    content: "";
    background-color: #97C02F;
    width: 16px;
    height: calc(100% - 16px);
    display: block;
    float: left;
    position: absolute;
    bottom: 0;
    right: -16px;
}
.fold-container .fold-title { margin-bottom:0px; text-transform:uppercase; letter-spacing:5px; }

.fold-container.style-3 .fold-content h1 { margin-bottom:0px; }

.fold-container p { margin-bottom:10px; }
.fold-container p:last-child { margin-bottom:0px; }

/* Success Story */
.page-template-template-success-story .fold-container {max-width:80%; font-size: 13px;}

/* Press Release */
.press-release .header { display:block; float:left; width:100%; margin-bottom:20px; }
	.press-release .icon-row { width:100%; }
	.press-release .header img.logo{ max-width:350px!important; margin:0px auto 30px; display:block;}
	.press-release .header .immediate-release { float:left; }
	.press-release .header .contact-info { float:right; color:#000; }
		.press-release .header .contact-info strong.block { line-height:18px; }
		.press-release .header .contact-info span.block { line-height:20px; }
		.press-release .header .contact-info br { line-height:16px; }
		.press-release .header .contact-info a { color:#000; }
	.press-release h2.entry-title { font-size: 26px; line-height:35px; }
	
.press-inqueries .text { text-align:center; }
.press-inqueries  img { display:block; margin:0px auto; }

.press-release .title { font-size:32px; line-height: 42px; }
.press-release .sub-title { font-size:16px; line-height: 21px; }

		
@media print {
	a { color:#000!important; }
	body.single-press-release .titlebar { display:none; }
	body.single-press-release #header-fixed { display:none; }
	body.single-press-release #main-content { padding-top:0px; }
	body.single-press-release #sidebar { display:none; }
	body.single-press-release #content { width:100%; }
	body.single-press-release #footer { display:none; }
	body.single-press-release a[href]:after { content: none !important; }
	body.single-press-release .page-title-section { display:none; }
	body.single-press-release .main-section { border-top:0px; }
	
	#main .top-page-nav { display: none!important; }
	.download-pdf { display:none; }
	.press-inqueries { display:none; }
	#sc_chat_box {display:none;}
	
}
/**********/


/* Member Directory */


/* Ultimate Content Box */
.ult-content-box { word-wrap:break-word; }
.ult-content-box .wpb_single_image { margin-bottom:10px; }
.ult-content-box .wpb_text_column { font-size:13px; }

/* Child page dropdown */
.child-page-dropdown { max-width:250px; }

/* BNP More */
.bnp-more { font-size: 11px; font-weight: bold; }

/* Center Logo and Menu */
@media only screen and (max-width: 1096px) and (min-width: 768px) {	
	.header-section .header-main-section,
	.header-section .is-sticky .header-main-section, .header-section .header-sticky.is-sticky .header-main-section	{
		height: auto !important;
	}
	.header-main-section .navbar-header {
		text-align: center;
		width: 100%;
	}
	.header-main-section .navbar-header .navbar-brand {
		margin: 0 auto;
		width: 100%;
	}
	.header-section .header-main-section .navbar-collapse {
		float: left;
		width: 100%;
	}
	.header-section .header-main-section .navbar-collapse .zozo-main-bar,
	.header-section .header-main-section .navbar-collapse .zozo-top-right {
		text-align: center;
		width: 100%;
		margin:0 auto;
	}
	.header-section .header-main-section .navbar-collapse .zozo-main-bar > li,
	.header-section .header-main-section .navbar-collapse .zozo-main-bar .zozo-main-nav,
	.header-section .header-main-section .navbar-collapse .zozo-top-right > li,
	.header-section .header-main-section .navbar-collapse .zozo-top-right .zozo-main-nav {
		display: inline-block;
		float: none;
		text-align: center;
	}
	.header-section .header-main-section .navbar-collapse .zozo-main-bar .zozo-main-nav.navbar-nav > li,
	.header-section .header-main-section .navbar-collapse .zozo-top-right .zozo-main-nav.navbar-nav > li {
		display: inline-block;
		float: none;
	}
	.header-section.type-header-7 .header-main-section .navbar-header, .header-section.type-header-8 .header-main-section .navbar-header,
	.header-section.type-header-7 .is-sticky .header-main-section .navbar-header, .header-section.type-header-8 .is-sticky .header-main-section .navbar-header {
		max-width:none;
	}
}

/* Hidden sizing */
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: block !important;
  }
  table.visible-print {
    display: table;
  }
  tr.visible-print {
    display: table-row !important;
  }
  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
}
.visible-print-block {
  display: none !important;
}
@media print {
  .visible-print-block {
    display: block !important;
  }
}
.visible-print-inline {
  display: none !important;
}
@media print {
  .visible-print-inline {
    display: inline !important;
  }
}
.visible-print-inline-block {
  display: none !important;
}
@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}
@media print {
  .hidden-print {
    display: none !important;
  }
}

/* General */
#content .row { margin-left:0px; margin-right:0px; }

.vc_btn3.vc_btn3-style-custom  { color:#ffffff!important; }

input[type="submit"] { color:#FFF; }
button { color:#FFF!important; }

@media screen and (max-width: 600px) {
	html #wpadminbar { top:-46px; }
}
/**********/

.vc-gitem-zone-height-mode-auto:before { padding-top:0px; }


.vc_btn3.vc_btn3-style-custom { color:#FFFFFF; }
.vc_gitem_row { position:relative!important; }

/** FARM Edits 2017 **/

/* Make sure thumbnails are 300x300 - 010317 JR */
.list-layout .list-posts .entry-thumbnail-wrapper {
    height: 300px;
    overflow: hidden;
    position: relative;
    width: 300px;
}